.cuadernos .bg-top {
	background: url(../img/cuadernos/background.jpg) center 300px repeat-y !important;
	background-size: cover;
	background-attachment: scroll;
	color: #fff;
	width: 100%;
	max-width: 1400px;
}

#cuadernos .container {
	width: 940px;
	max-width: 100%;
	min-width: 450px;
}

#cuadernos .container > .row {
	margin-left: -10px;
	margin-right: -10px;
}

/* big header image */
#cuadernos h1 {
		color: white;	
}
#cuadernos .top-image {
	position: relative;
	border-bottom: 1px solid #00424f;
}

#cuadernos .top-image img {
	max-width: 100%;
	height: auto;
}

#cuadernos .top-image h1 {
	position: absolute;
	bottom: 40px;
	text-shadow: 0 3px 0 #100d0b;
	font-size: 70px;
	line-height: 1;
}

#cuadernos .top-image h1 .smaller {
	display: block;
	font-size: 48px;
}

/* social sharing buttons */
#cuadernos .top-row {
	padding: 6px 0;
}
#cuadernos .top-row > div {
	padding: 0; 	
}

#cuadernos .social-share {
	text-align: right;
	margin-bottom: 0;
}

#cuadernos .social-share a {
	display: inline-block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-indent: 30px;
	background: url('../img/fb-tw-white.png') no-repeat -7px top;
	margin: 0 5px;
	border-left: none;
	vertical-align: top;
}
#cuadernos .social-share li {
	padding: 0;
	border-left: 1px solid  #cad3d6;
}
#cuadernos .social-share li:first-child {
	border-left: none;
}

#cuadernos .social-share .twitter {
	background-position: -53px 0;
}
#cuadernos .social-share .whatsapp {
	background-position: -98px 0;
}

/* intro text */
#cuadernos .intro-text {
	background: rgba(0,76,99,.4);
}

#cuadernos .intro-text > div {
	margin-top: 30px;
	margin-bottom: 25px;
}

#cuadernos .intro-text h2 {
	font-size: 24px;
	margin-top: 0;
    color: white;
}

#cuadernos .intro-text p {
	font-size: 14px;
	font-weight: 300;
    color: white;
}

#cuadernos .intro-text .intro-illustration {
	text-align: center;
}

#cuadernos .intro-text .intro-illustration img {
	max-width: 100%;
	height: auto;
}

/* viajeros / on the draw */
#cuadernos h3 {
	font-weight: 100;
	text-transform: uppercase;
	margin-bottom: 20px;
    color:white;
}

#cuadernos .item .image {
	background: rgba(255,255,255,.4);
	height: 309px;
	text-align: center;
}

#cuadernos .item img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}

#cuadernos .item .image .shadow {
	display: inline-block;
	position: relative;
	left: 10px;
	background-color: rgba(0,96,115,.2);
}

#cuadernos .item-container a {
	color: #fff;
	display: block;
}

#cuadernos .item-container .description {
	padding: 5px 10px;
	background: rgba(0,0,0,.4);
	height: 84px;
}

#cuadernos .item-container .description h4 {
	font-size: 20px;
	margin-bottom: 2px;
}

#cuadernos .item-container .description span {
	font-size: 14px;
	font-weight: 100;
}

#cuadernos .item-container .row {
	margin-bottom: 10px;
}

/* only left side */
@media only screen and (min-width: 768px) {
	#cuadernos .viajeros {
		padding-right: 0;
	}

	#cuadernos .viajeros .row {
		margin-right: 0;
	}

	#cuadernos .viajeros .col-sm-6,
	#cuadernos .viajeros .col-sm-12 {
		padding-right: 1px;
		padding-left: 0;
	}
}

#cuadernos .viajeros .item .image {
	display: table;
	width: 100%;
}

#cuadernos .viajeros .item .image .center-wrapper {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

#cuadernos .viajeros .item .image img {
	position: relative;
	top: -10px;
	left: -10px;
}

#cuadernos .create-yours img {
	max-width: 100%;
	height: auto;
}

#cuadernos .create-yours .description {
	position: relative;
	padding: 0;
}

#cuadernos .create-yours h4 {
	margin: 0;
}

#cuadernos .create-yours .create-link {
	display: block;
	line-height: 71px;
	color: #fff;
	padding-left: 20px;
}

#cuadernos .create-yours .create-link:after {
	content: '';
	display: block;
	width: 71px;
	height: 71px;
	background: url(../img/controls.png) -83px center no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}

/* right side */
@media only screen and (min-width: 768px) {
	#cuadernos .on-the-draw {
		padding-left: 0;
	}

	#cuadernos .on-the-draw .row {
		margin-left: 0;
	}

	#cuadernos .on-the-draw .col-sm-6 {
		padding-left: 1px;
		padding-right: 0;
	}
}

#cuadernos .on-the-draw .image img {
	position: relative;
	top: 50%;
	margin-top: -120px;
}

/* responsive styles */
@media only screen and (max-width: 960px) {
	.cuadernos .main-container {
		width: 100% !important;
		padding: 0 10px;
		max-width: 768px !important;
	}

	#cuadernos .top-image h1 {
		bottom: 20px;
		font-size: 50px;
	}

	#cuadernos .top-image h1 .smaller {
		font-size: 30px;
	}

	#cuadernos .item {
		overflow: hidden;
	}

	#cuadernos .item .image {
		height: 252px;
	}

	#cuadernos .item .image .shadow {
		max-width: 70%;
		height: auto;
	}

	#cuadernos .on-the-draw .image img {
		height: 180px;
		margin-top: -90px;
	}

	#cuadernos .create-yours .create-link {
		font-size: 18px;
	} 
}

@media only screen and (max-width: 768px) {
	.cuadernos .main-container {
		max-width: 480px;
		padding: 0;
		top: 0 !important;
	}

	#cuadernos .top-image h1 {
		bottom: 10px;
		font-size: 32px;
	}

	#cuadernos .top-image h1 .smaller {
		display: inline;
		font-size: 32px;
	}

	#cuadernos .item-container .row {
		margin-bottom: 0;
	}

	#cuadernos .item-container .item,
	#cuadernos .item-container .create-yours {
		margin-bottom: 10px;
	}

	#cuadernos .item .image .shadow {
		max-width: 100%;
	}

	#cuadernos .create-yours .description {
		max-width: 469px;
	}

	#cuadernos .create-yours .create-link {
		font-size: 14px;
	} 

	#cuadernos .on-the-draw .image img {
		height: 240px;
		margin-top: -120px;
	}
}
